Bug 250523 - RHEL-2.1: IBM Java SDK 1.3.1: Update NZ zoneinfo
RHEL-2.1: IBM Java SDK 1.3.1: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: IBMJava2-SDK (Show other bugs)
2.1
All Linux
low Severity low
: ---
: ---
Assigned To: Rodney Russ
:
Depends On: 250522
Blocks: 250644
  Show dependency treegraph
 
Reported: 2007-08-01 20:12 EDT by Thomas Fitzsimmons
Modified: 2010-06-01 16:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: IBMJava2-SDK-1.3.1-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-01 16:24:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-08-01 20:12:40 EDT
+++ This bug was initially created as a clone of Bug #250522 +++

Update NZ zoneinfo in IBMJava2-SDK 1.3.1.
Comment 1 Thomas Fitzsimmons 2007-09-19 18:35:07 EDT
The timezone data is in IBMJava2-JRE but IBMJava2-SDK will need to be updated as
well if the IBMJava2-JRE file list changes as a result of running the jtzu
update tool.
Comment 4 Thomas Fitzsimmons 2007-09-24 14:19:40 EDT
IBMJava2-SDK-1.3.1-14 built into dist-2.1-maint-candidate.
Comment 5 Red Hat Bugzilla 2008-07-24 21:03:55 EDT
Adding patrickm@redhat.com to the cc list as the manager of the disabled user fitzsim@redhat.com who reported this bug

Note You need to log in before you can comment on or make changes to this bug.